Jupiter - Zadanie #1782

Idea # 1765 (Zatwierdzony): 'Zapisz' w menu po prawej stronie

Dodanie przyciskow kontekstowych w okolicach panelu z sekcjami
2017-07-25 12:16 - Michat Komar

Status: Testowanie Start date: 2017-07-25

Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Monika Maksymiuk Tester: Michat Starczewski, Tomasz Lewandowski
Description

Przyciski do zapisywania, podgladu, przejscia do infony itp. powinny znalez¢ sie z prawej strony na gérze. Do dyskus;ji jak to ma
konkretnie wygladaé -> wordpress ma podobny uktad z tego co pamietam.

Associated revisions

Revision £335fc9d - 2017-09-01 10:11 - Michat Komar

refs #1782: Przyciski przeniesione i ustawione jako absolute

Revision 7a841af0 - 2017-09-01 13:34 - Michat Komar

refs #1782: Drobna poprawka - 100% szerokosci

Revision 1acc17d2 - 2017-09-03 15:21 - Monika Maksymiuk

refs #1782. Zmiana wygladu przyciskow kontekstowych

History

#1 - 2017-07-25 12:26 - Michat Komar
- Parent task changed from #1766 to #1765

#2 - 2017-08-31 08:32 - Michat Komar
- Assignee changed from Monika Maksymiuk to Michat Komar

#3 - 2017-09-01 10:12 - Michat Komar
- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Tomasz Lewandowski
- % Done changed from 0 to 100

Poprawione. Niedtugo powinno by¢ na cocos-devel, bedzie mozna przetestowac.
